---
advanced:
  title: מתקדם
  content: >
    צמצם את הפרמטרים שלך לחיפוש. לאחר שבחרת את קריטריונים שלך לחיפוש המתקדם, והרצת את החיפוש, באפשרותך <span class="doc-desc-title"> לייצא</span> את הנתונים בחלק התחתון של הדף.
export:
  title: ייצא
  content: >
    ייצא את הנתונים שלך כרגע בתצוגה בקובץ ה-CSV. אולי ניתן לפתוח קבצי CSV עם כל תוכנת הגיליון האלקטרוני (קרי, Microsoft Excel, אפל עמודים, אופן אופיס, וכו '.).
